GET feed/details

braze.com

Summary: News Feed Cards Details
Operation ID: newsFeedCardsDetails
Auth: unknown
Description

This endpoint allows you to retrieve relevant information on the card, which can be identified by the `card_id`. ### Components Used - [Card ID](https://www.braze.com/docs/api/identifier_types/) - [News Feed List](https://www.braze.com/docs/api/endpoints/export/news_feed/get_news_feed_cards/) ## Response ```json Content-Type: application/json Authorization: Bearer YOUR-REST-API-KEY { "message": (required, string) The status of the export, returns 'success' when completed without errors, "created_at" : (string) Date created as ISO 8601 date, "updated_at" : (string) Date last updated as ISO 8601 date, "name" : (string) Card name, "publish_at" : (string) Date card was published as ISO 8601 date, "end_at" : (string) Date card will stop displaying for users as ISO 8601 date, "tags" : (array) Tag names associated with the card, "title" : (string) Title of the card, "image_url" : (string) Image URL used by this card, "extras" : (dictionary) Dictionary containing key-value pair data attached to this card, "description" : (string) Description text used by this card, "archived": (boolean) whether this Card is archived, "draft": (boolean) whether this Card is a draft, } ```

Parameters (1)

card_id (string, query, optional)

(Required) String Card API identifier

No probe data for this endpoint yet.